<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{10769494-BEF0-4E49-B36B-1F1685047645}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>Prime31</RootNamespace>
    <AssemblyName>P31RestKit</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System">
      <HintPath>..\..\..\Desktop\alice hack\IOS\RAW DATA\Payload\aliceheart.app\Data\Managed\System.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
      <HintPath>..\..\..\Desktop\alice hack\IOS\RAW DATA\Payload\aliceheart.app\Data\Managed\System.Core.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine">
      <HintPath>..\..\..\Desktop\alice hack\IOS\RAW DATA\Payload\aliceheart.app\Data\Managed\UnityEngine.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AbstractManager.cs" />
    <Compile Include="ActionExtensions.cs" />
    <Compile Include="DateTimeExtensions.cs" />
    <Compile Include="DeserializationExtensions.cs" />
    <Compile Include="DTOBase.cs" />
    <Compile Include="HTTPVerb.cs" />
    <Compile Include="IJsonSerializerStrategy.cs" />
    <Compile Include="Json.cs" />
    <Compile Include="JsonArray.cs" />
    <Compile Include="JsonExtensions.cs" />
    <Compile Include="JsonFormatter.cs" />
    <Compile Include="JsonObject.cs" />
    <Compile Include="MonoBehaviourGUI.cs" />
    <Compile Include="OAuthManager.cs" />
    <Compile Include="OAuthResponse.cs" />
    <Compile Include="P31DeserializeableFieldAttribute.cs" />
    <Compile Include="P31Error.cs" />
    <Compile Include="P31RestKit.cs" />
    <Compile Include="PocoJsonSerializerStrategy.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Reflection\CacheResolver.cs" />
    <Compile Include="Reflection\GetHandler.cs" />
    <Compile Include="Reflection\MemberMapLoader.cs" />
    <Compile Include="Reflection\ReflectionUtils.cs" />
    <Compile Include="Reflection\SafeDictionary.cs" />
    <Compile Include="Reflection\SetHandler.cs" />
    <Compile Include="SimpleJson.cs" />
    <Compile Include="StringExtensions.cs" />
    <Compile Include="ThreadingCallbackHelper.cs" />
    <Compile Include="Utils.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>